/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

@font-face {
    font-family: 'contax_sans_25regular';
    src: url('https://www.edenhealthretreat.com.au/wp-content/themes/bb-theme-child/fonts/type_innovations_-_contax_sans_25_ultrathin_copy_3-webfont.woff2') format('woff2'),
         url('https://www.edenhealthretreat.com.au/wp-content/themes/bb-theme-child/fonts/type_innovations_-_contax_sans_25_ultrathin_copy_3-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Contax55';
    src: url('https://www.edenhealthretreat.com.au/wp-content/themes/bb-theme-child/fonts/3795F9_1_0.woff2') format('woff2'),
         url('https://www.edenhealthretreat.com.au/wp-content/themes/bb-theme-child/fonts/3795F9_1_0.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'contax_sans_35thin';
    src: url('https://www.edenhealthretreat.com.au/wp-content/themes/bb-theme-child/fonts/type_innovations_-_contax_sans_35_thin_copy_3-webfont.woff2') format('woff2'),
         url('https://www.edenhealthretreat.com.au/wp-content/themes/bb-theme-child/fonts/type_innovations_-_contax_sans_35_thin_copy_3-webfont.woff') format('woff');
    font-weight: thin;
    font-style: thin;

}


